Bug 148930 - RFE: multipage display
Summary: RFE: multipage display
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-16 23:27 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 00:57:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 168640 None None None Never

Description David Woodhouse 2005-02-16 23:27:54 UTC
On a standard screen, it's useful to be able to display two A4 pages
side-by-side, like acroread can.

Comment 1 Bryan W Clark 2005-03-12 16:00:12 UTC
Something like this is being tracked upstream

Comment 2 Jeremy Katz 2005-04-28 00:57:33 UTC
This is in now 

Comment 3 Bryan W Clark 2005-04-28 05:43:59 UTC
It's in CVS upstream, it hasn't actually hit rawhide yet.


Note You need to log in before you can comment on or make changes to this bug.